body{
	width: 750px;
	margin-left:auto; margin-right:auto;
	background-color: White;
	scrollbar-face-color: gainsboro; 
	scrollbar-shadow-color: silver; 
	scrollbar-highlight-color: lightgray; 
	scrollbar-3dlight-color: lightgray; 
	scrollbar-darkshadow-color: darkgray; 
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #ffffff; 
}
table{
	margin-left:auto; margin-right:auto
}
th{
	background-color: #B0E0E6;
}
td{
	background-color: #CCCCFF;
}
ol{
	width: 100%;
	/*margin-left:auto; margin-right:auto*/
	padding: 0px;
}
li{ 
	background-color:#CDE7E7;
	margin-bottom: 2px;
	padding: 4px;
	text-align: left;
}
h3{
	text-align: left;
}
p{
	text-align: left;
}
pre{
	font-family: monospace;
	white-space:pre-wrap;
	white-space:-moz-pre-wrap;
	white-space:-pre-wrap;
	white-space:-o-pre-wrap;
	word-wrap:break-word;
}
a:link       { color: cornflowerblue; text-decoration: none }
a:visited    { color: slategray; text-decoration: none }
a:active     { color: skyblue; text-decoration: none }
a:hover      { color: navy; text-decoration: none; background-color:powderblue }


font.english { font-family: Times New Roman; font-size: 10pt}
font.Large { font-family: Century; font-size: 11pt }
font.Huge  { font-size: 18pt; color: #008080; font-weight: bold }
font.signature { font-family: Times New Roman; font-size: 10pt; font-style: italic }
font.update  { font-family: Times New Roman; font-size: 10pt }
font.normal  { font-size: 11pt }
font.link    { font-size: 11pt }
font.top    { font-size: 10pt }